Bug 1289617 - Rebase systemtap in RHEL 7.3
Summary: Rebase systemtap in RHEL 7.3
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemtap
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Frank Ch. Eigler
QA Contact: Martin Cermak
Lenka Špačková
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks: 1297579 1313485
TreeView+ depends on / blocked
 
Reported: 2015-12-08 15:13 UTC by mbenitez
Modified: 2016-11-04 04:36 UTC (History)
5 users (show)

(edit)
_systemtap_ rebased to version 3.0

The _systemtap_ packages have been updated to upstream version 3.0, which provides a number of bug fixes and enhancements. For example, the translator has been improved to require less memory, produce faster code, support more function callee probing, print improved diagnostics, include language extensions for function overloading and private scoping, and introduce experimental `--monitor` and `--interactive` modes.
Clone Of:
(edit)
Last Closed: 2016-11-04 04:36:20 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2358 normal SHIPPED_LIVE systemtap bug fix and enhancement update 2016-11-03 13:49:05 UTC

Description mbenitez 2015-12-08 15:13:28 UTC

Comment 6 errata-xmlrpc 2016-11-04 04:36:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2358.html


Note You need to log in before you can comment on or make changes to this bug.